var MessageText={
"LT_MYSTRM_FAVORITE":"Предпочитани",
"LT_MYSTRM_POPULAR":"Популярно",
"LT_MYSTRM_RECOMMEND":"Препоръчано",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
